local fn = _gn(0x14C9FDCC41F81F63)
--- Sets a global that disables many weapon input tasks (shooting, aiming, etc.). Does not work with vehicle weapons, only used in selector.ysc
function Global.HudWeaponWheelIgnoreControlInput(toggle)
	return _in2(fn, toggle)
end
